<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Uživatelská příručka CKFinder</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
		Tlačítko Nápověda</h1>
	<p>
		Tlačítko <strong>Nápověda (Help)</strong> je dostupné v <strong>
		<a href="005.html">Panelu nástrojů</a></strong> ve všech zobrazení CKFinder. Když na něj kliknete,
		bud otevřena "Uživatelská příručka" v nové kartě nebo okně prohlížeče.</p>
	<p style="text-align: center">
		<img src="../../files/images/CKFinder_toolbar_help.266X64.png" width="266" height="64" alt="Tlačítko nápověda v panelu nástrojů CKFinder"/>&nbsp;</p>
</body>
</html>
